/* -------------- DuckDuckMoose Wordpress menu template ------------- */
#access div {
  display:box;  /*  margin: 0 7.6%;*/
}
#access h1{font: 1em;}
.assistive-text {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
}
#access a.assistive-text:active,
#access a.assistive-text:focus {
    background: #eee;
    border-bottom: 1px solid #ddd;
    color: #013;
    clip: auto !important;
    font-size: 1em;
    position: absolute;
    text-decoration: underline;
    top: 0;
    left: 7.6%;
}
#access {
  z-index:5;
    border: solid 1px black;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background: #fff; /* menu bg color */
    clear: both;
    display: block;
    position: absolute;
    top: 3px;
    right: 9px;
    padding: 0 2px;
}
#access ul {
  font-size: 1.3em;  /* This font size changes the size of the menu */
  list-style: none;
  margin: 0 0 0 -0.8125em;
  padding-left: 0;
  line-height: 32px;
}
#access li {
    float: left;
    position: relative;
}
#access a {
    color: #013; /* menu default text color */
    display: block;
    margin: 0 1.2125em;
    vertical-align:text-top;
    text-align: center;
    text-decoration: none;
}
#access li.art a{ 
    display: block;
    color: #fff;
    background-color:#5FB382;
    /* background:url() top left no-repeat; */
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    vertical-align:middle;
    /* text-indent:22px; use if icon is missing */
    text-align: right;
    padding: 0 0.4em;
    margin:0 -1.2120em 0 0; /* margin: 0px -4px; */
}
#access li.art a img{ 
    padding:0px;
    margin: 2px 0px -6px 0px;
}
/*
#access li.art a img{
  width:32px;
  height:1.3em; /* matched to menu text size */
/*  margin:0px;
  } */
#access .sub-menu a {
    margin: 0;
}
#access ul ul {
    -moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    display: none;
    float: left;
    margin: 0px; /* affects position of submenu below main menu */
    position: absolute;
    left: 0px;
    padding:0px;
    width: 150px;
    z-index: 99999;
}
#access ul ul ul {
    left: 100%;
    top: 0;
}
#access ul ul a {
    background: #f9f9f9; /* submenu default box color */
    border-bottom: 1px dotted #ddd; /* submenu border between boxes */
    color: #444; /* submenu default text color */
    font-size: 14px; /* submenu font size */
    font-weight: normal;
    height: auto;
    line-height: 1.4em;
    padding: 6px 10px;
    width: 140px;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
    background: #DFF;
}
#access li:hover > a,
#access a:focus {
    background: #EFF; /* Show a solid color for older browsers */
    color: #373737;
}
#access ul li:hover > ul {
    display: block;
}
#access a.nolink {
  cursor:text;
}
#access li:hover > a.nolink,
#access ul ul :hover > a.nolink,
#access a.nolink:focus {
    background: #f1f1f1;
    color:#444;
}
#access .current_page_item > a,
#access .current_page_ancestor > a {
    font-weight: bold;
    color: #ff7800;
}